<?

/**
 * $Id$
 * Paramerty chache dla poszczegolnych elementow
 *
 */
class CacheParam {
	/**
	 * Globalny parametr uzywany wszedzie tam, gdzie nie jest zdefiniowane inaczej
	 *
	 * @var unknown_type
	 */
	public static $global = '30';
	
	
	/**
	 * Metoda do pobierania konkretnego parametru
	 *
	 * @param string $param
	 * @return int
	 */
	public static function Get($param) {
		if(isset(self::$$param)) {
			return self::$$param;
		}
		else {
			return self::$global;
		}
	}
}


?>